This project contains:

  • 1 outdated main dependency
  • 3 outdated development dependencies

Crate rustls-native-certs

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 rustls-pemfile^0.2.11.0.1out of date
 openssl-probe^0.1.20.1.5up to date
 security-framework^2.0.02.7.0up to date
 schannel^0.1.150.1.20up to date

Dev dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 ring^0.16.50.16.20up to date
 rustls^0.200.20.6up to date
 serial_test^0.5.10.9.0out of date
 untrusted^0.7.00.9.0out of date
 webpki^0.220.22.0up to date
 webpki-roots^0.220.22.5up to date
 x509-parser^0.120.14.0out of date